html, body {
   margin:0;
   padding:0;
   font:12px Arial;
   color:#4b4b4b;
   /*background:url(../img/fon-bloka.jpg);*/
   background-color:#e2e2e2;
}

a {
   color:#003d5e;
   text-decoration:none;
}

a:hover {
   color:#4990bc;
}

h1 {
	font-size:15px;
    margin: 0px;
	padding: 0px;
	color:#3f5866;
}

li {
   display:inline;
}

img {
   border:0;
   margin:0;
}

 input,
 textarea {
   outline:none;
   margin:0;
   padding:0;
}

.clear {
clear:both;
}

.search1 {
float:right;
}

.s_x {
   padding:0;
   width:220px;
   padding:10px 0 11px 62px;
   color:#666;
   font:11px Verdana;
   border:none;
   background:url(../img/ser.png) no-repeat;
   position:absolute;
   right:40px;
   top:0;
}

.but {
   font:11px Verdana;
   text-decoration:none;
   font-weight:bold;
   background:#386f08 url('../images/but.png') center repeat-x;
   border:1px solid #2f5609; 
   color:#fff; 
   padding:5px 8px;
   margin:5px;
}

.but:hover {
opacity:0.8;
}

.plog {
   width:240px;
   background:#fff;
   border:1px solid #d9d9d9;
   color:#777;
   padding:6px 10px;
   margin:5px;
   font:11px Verdana;
}

.tl1 {text-align:center;
background:#FFFFFF;
height:170px;
}

.tl111 {text-align:left;
background:#FFFFFF;
height:155px;
}

.tl2 {text-align:center;
background:#f7f8f9 url(../img/t2.png) repeat-x;
height:50px;
padding-left:2%;
}

.tl2 a {
display:block;
float:left;
padding:10px 12px;
padding-top:23px;
color:#777;
font:13px Arial;
font-weight:bold;
}

.tl2 a:hover {
background:url(../img/spl2.png) repeat-x;
}


#lgp {
   	position: absolute;
	width:320px;
	left: 38%;
  	top: 100px;
	border:solid #d6d6d6 5px;
    background:#f1f1f1;
    color:#666;
    padding:10px;
    padding-top:0;
	opacity:1.0;
	z-index: 10;
}

#lgpn {
  	z-index: 8;
    overflow: hidden;
	position: absolute;
	width:100%;
	height:100%;
	background:#545454;
	opacity:0.8;
	left:0; top:0;
}

#lgpn2 { display: none; }

#lgp2 {
   	position: absolute;
	width:420px;
	left: 33%;
  	top: 100px;
  	z-index: 10;
    overflow: hidden;
	border:solid #d6d6d6 5px;
    background:#f1f1f1;
    color:#666;
    text-align:left;
    padding:10px;
    padding-top:0;
}

#lgp2 a {
    color:#666;
    display:block;
    padding:5px 6px;
	font:12px Arial;
	width:200px;
    border-bottom:1px dotted #999;
}

#lgp2 a:hover {
   background:#fff;
}

#lgp a {
   color:#666;
   padding:5px 15px;
}

#lgp a:hover { background: #fff; }

.ss,
.ss2 {
background:#fff;
padding:10px;
border:1px solid #c4c4c4;
margin:20px 10px;
}

.ss3 {
background:#fbfaf2;
padding:10px;
border:1px solid #e1dec2;
margin:20px 10px;
}

.ss2 h1,
.ss3 h1 {
margin-bottom:15px;
}

.tl6 {
	min-height:1800px;
	height: auto !important;
	height: 1800px;
	margin-right:350px;
	margin-left:50px;
}

.tl7 {
	width:250px;
	position:absolute;
	top:220px;
	right:12px;
	padding:20px 50px 0 0;
	
}



.stc a {
display:block;
color:#373536;
margin-left:10px;
}

.stc a:hover {
color:#4f4f4f;
}

.rati,
.rati1,
.rati2 {
background:#666 url(../img/rat.png) no-repeat;
width:74px;
height:37px;
position:absolute;
left:9px;
text-align:center;
padding-top:8px;
}

.rati1 {background:#666 url(../img/rat2.png) no-repeat;}
.rati2 {background:#666 url(../img/rat1.png) no-repeat;}

.categx {
padding:8px 10px;
border-bottom:1px solid #ddd;
font:11px Verdana;
color:#888;
margin-bottom:20px;
padding-left:10px;
}

.categx a {
text-decoration:underline;
color:#777;
}

.s_bottom {
height:47px;
margin-top:6px;
color:#888;
text-align:right;
font:11px Verdana;
border-top:1px solid #ddd;
line-height:37px;
}

.navigation { line-height: 3.5; }

.navigation a {
	text-decoration:none;
	color:#3f5866;
border:1px solid #c4c4c4;
background:#fff;
	padding:6px 10px;
	font:15px Verdana;
	}

.navigation a:hover {
background:#c4c4c4;
}

.navigation span {
	text-decoration:none;
	padding:6px 10px;
	color:#888;
	border:1px solid #c4c4c4;
    background:#e2e2e2;
	font:15px Verdana;
}

.mtop {
	
	font:14px Verdana;
	width:250px;
	height:40px;
	background:url(../img/mtop.png) no-repeat;
	text-align:center;
	line-height:40px;
}

.mcontmenu{
	
background:#fff;
padding:10px;
border:1px solid #bcbcbc;
border-top:none;
margin-bottom:20px;
	
}



.mcont2 {
	
background:#fff;
padding:10px;
border:1px solid #bcbcbc;
border-top:none;
margin-bottom:20px;

}

.mcont a {
display:block;
padding:6px 0;
font:11px Verdana;
color:#3f5866;
padding-left:20px;
border-bottom:1px solid #e2e2e2;
margin:0 3px;
text-align:left;
}

.mcont a:hover {
background:#f1f1f1;
}

.footy {
height:140px;
width:100%;
background:#373536 url(../img/ff.png) repeat-x;
}

.footy2 {
font:11px Verdana;
height:21px;
width:70%;
background:#fff url(../img/ft.png) repeat-x;
float:left;
padding:10px 0 0 10px;
}

.footy3 {
font:11px Verdana;
height:100px;
width:80%;
background:#fff url(../img/ft.png) repeat-x;
float:left;
padding:10px 0 0 10px;

}

.footm {
line-height:30px;
}

.footm a {
padding:0 10px;
color:#fff;
}

.relate a {
display:block;
padding:5px 15px;
border-bottom:1px solid #ddd;
}

.relate a:hover {
color:#555;
background:#e2e7ef;
}

.regix {
padding:10px;
margin:10px;
border:1px solid #f1f1f1;
color:#3f5866;
font:11px Verdana;
font-weight:bold;
}

.subreg {
color:#999;
padding-bottom:5px;
font:11px Arial;
}

.comments	{
width:460px;
height: 160px;
display:block;
border:1px solid #d9d9d9;
}

.xlink {
margin:10px 0;
}

.xlink a {
padding:5px 10px;
margin:0 10px;
border:1px solid #e2e7ef;
background:#f2f6f8;
color:#555;
}

.xlink a:hover {
background:#e2e7ef;
}

.regix2 a {
padding:5px 10px;
margin:10px;
border:1px solid #efede2;
color:#555;
}

.regix2 a:hover {
background:#efede2;
}

ul#slide {
	padding:0;
	margin:0 auto;
	list-style:none;
	width:220px;
	position:relative;
	overflow:hidden;
	text-align:left;
}

ul li div {position:absolute; left:-9999px;}

ul table {border-collapse:collapse; width:0; height:0; margin:-1px; padding:0;}

#slide li.top {width:300px; float:left;}
#slide li.top a.outer {display:block; float:left; padding:5px; line-height:20px; width:220px; color:#666; font-weight:bold; text-decoration:none; font-family: verdana, sans-serif; font-size:12px; border-bottom:1px dotted #666;}

#slide li.top a:hover {color:#333; background:#ddd; padding-left:10px; font-weight:bold;}
#slide li.top:hover > a {color:#333;}
#slide li:hover {height:auto;}
#slide a:hover div, #slide li.current div {position:static; width:198px; padding:15px; line-height:1.2em; font-family: verdana, sans-serif;}
#slide li:hover div {position:static;  width:220px; padding:15px; line-height:1.2em; font-family: verdana, sans-serif;}

#slide :hover div a {display:block; padding:5px 10px; font-size:11px;}

/*модуль онлайн*/
#hintbox {
    text-align : left;
    width : 150px;
    font-size : 10px;
    border : 1px solid #99a1ab;
    background-color : #fff;
    layer-background-color : #a396d9;
    color : #282828;
    margin : 10px 0 0 10px;
    padding : 3px 5px;
    position : absolute;
    visibility : hidden;
    z-index : 998;
    -moz-opacity : 0.9;
    -moz-border-radius : 5px;
    filter : alpha(opacity="90");
}

.onl_table {
    width : 100%;
    font-size : 10px;
}
.onl_table td {
    padding-right : 5px;
    font-size : 10px;
/* Раскомментировать, если у Вас в две колонки*/ /*    width : 50%;
*/ }

.a_link, .a_link a:link, .a_link a:visited, .a_link_on {
    color : #ff0000;
}
.a_link_on a:hover, .a_link_on a:active {
    color : #ff0000;
}

.u_link, .u_link a:link, .u_link a:visited, .u_link_on {
    color : #666666;
}
.u_link_on a:hover, .u_link_on a:active {
    color : #4b73d4;
}

.e_link, .e_link a:link, .e_link a:visited, .e_link_on {
    color : #00a400;
}
.e_link_on a:hover, .e_link_on a:active {
    color : #00a400;
}

.j_link, .j_link a:link, .j_link a:visited, .j_link_on {
    color : #0000ff;
}
.j_link_on a:hover, .j_link_on a:active {
    color : #0000ff;
}

.b_link, .b_link a:link, .b_link a:visited, .b_link_on {
    color : #666666;
}
.b_link_on a:hover, .b_link_on a:active {
    color : #666666;
}